	@charset "utf-8";
	/* CSS Document */
	
	body {
		background-color: #444444;
		background-repeat: repeat;
		margin: 0;
	}
	
	/* kontener główny - początek */
	#kontener {
		z-index: 1;
		overflow: hidden;
		margin: 0 auto;
		margin-top: 3%;
		width: 1018px;
		}
	/* kontener główny -  koniec */
	
	#baner {
		z-index: 3;
		margin: 6px;
	}
	
	#baner2 {
		border: solid 1px #ffffff; 	
		box-shadow: 0 0 4px #000000;															
		-webkit-box-shadow: 0 0 4px #000000;
	}
	
	/* panel przycisków - początek */
	#przyciski {
		z-index: 2;
		margin-left: 6px;
		overflow: hidden;
		float: left;
	}
	
	/* przycisk aktualności*/
	#aktualnosci {
		z-index: 4;
		width: 200px;
		height: 54px;
		background-image: url("../images/aktualnosci1.png");
	}
	
	#aktualnosci:hover {
		background-image: url("../images/aktualnosci2.png");
	}
	
	/* przycisk o firmie*/
	#ofirmie {
		z-index: 4;
		width: 200px;
		height: 54px;
		background-image: url("../images/ofirmie1.png");
	}
	
	#ofirmie:hover {
		background-image: url("../images/ofirmie2.png");
	}
	
	/* przycisk kontakt*/
	#kontakt {
		z-index: 4;
		width: 200px;
		height: 54px;
		background-image: url("../images/kontakt1.png");
	}
	
	#kontakt:hover {
		background-image: url("../images/kontakt2.png");
	}
	
	
	/* przycisk mapa*/
	#mapa {
		z-index: 4;
		width: 200px;
		height: 54px;
		background-image: url("../images/mapa1.png");
	}
	
	#mapa:hover {
		background-image: url("../images/mapa2.png");
	}
	
	/* przycisk wspolpraca*/
	#wspolpraca {
		z-index: 4;
		width: 200px;
		height: 54px;
		background-image: url("../images/wspolpraca1.png");
	}
	
	#wspolpraca:hover {
		background-image: url("../images/wspolpraca2.png");
	}
	
	
	/* głowna */
	#glowna {
		float: left;
		margin-top: 2px;
		width: 755px;
		position: relative;
		z-index: 5;
		padding: 15px;
		background-color: #fefefe;
		height: 750px;
		margin-left: 16px;
		margin-right: 6px;
		margin-bottom: 6px;
		box-shadow: 0 0 4px #000000;
		-webkit-box-shadow: 0 0 4px #000000;
		text-align: center;
	}
	
	#glowna1 {
		float: left;
		margin-top: 2px;
		width: 755px;
		position: relative;
		z-index: 5;
		padding: 15px;
		background-color: #fefefe;
		height: 500px;
		margin-left: 16px;
		margin-right: 6px;
		margin-bottom: 6px;
		box-shadow: 0 0 4px #000000;
		-webkit-box-shadow: 0 0 4px #000000;
		text-align: center;
	}
	
	/* główna część kontakt */
	#glowna_kontakt {
		float: left;
		margin-top: 2px;
		width: 755px;
		position: relative;
		z-index: 5;
		padding: 15px;
		background-color: #dedede;
		height: 400px;
		margin-left: 16px;
		margin-right: 6px;
		margin-bottom: 6px;
		box-shadow: 0 0 4px #000000;
		-webkit-box-shadow: 0 0 4px #000000;
	}
	
	/* główna część mapa */
	#glowna_mapa {
		float: left;
		margin-top: 2px;
		width: 785px;
		position: relative;
		z-index: 5;
		background-color: #dedede;
		height: 450px;
		margin-left: 16px;
		margin-right: 6px;
		margin-bottom: 6px;
		box-shadow: 0 0 4px #000000;
		-webkit-box-shadow: 0 0 4px #000000;
	}
	
	/* główna część współpraca */
	#glowna_wspolpraca {
		float: left;
		margin-top: 2px;
		width: 755px;
		position: relative;
		z-index: 5;
		padding: 15px;
		background-color: #dedede;
		height: 650px;
		margin-left: 16px;
		margin-right: 6px;
		margin-bottom: 6px;
		box-shadow: 0 0 4px #000000;
		-webkit-box-shadow: 0 0 4px #000000;
	}
	
	
	#foto1 {
		float:left;
		z-index: 6;
	}
	
	#foto2 {
		z-index: 7;	
	}
	
	#tekst {
		padding-left: 15px;
		text-align:left;
		float: left;
		z-index: 7;
	}
	
	#stopka {
		z-index: 8;
		text-align: right;
		padding: 15px;
		font-size: 10px;
	}
	
	.clear {
		clear: both;
	}
